Subject: Re: pkg/14636: databases/rrdtool does not build with new perl-5.6.1nb6
To: NetBSD Bugs and PR posting List <netbsd-bugs@NetBSD.ORG>
From: Greg A. Woods <>
List: netbsd-bugs
Date: 11/24/2001 12:21:12
[ On Monday, November 19, 2001 at 00:22:17 (-0500), Greg A. Woods wrote: ]
> Subject: pkg/14636: databases/libtool does not build with new perl-5.6.1nb6
> >How-To-Repeat:
> 	Try installing databases/rrdtool on a freshly installed system
> 	with today's pkgsrc.

Well, it seems I had something wrong in my build environment when I
built Perl.  A rebuild of everything all over again from scratch, but
this time as myself instead of as root, and finally rrdtool builds

Sorry for any confusion.

Please close this PR.  Thanks!

							Greg A. Woods

+1 416 218-0098      VE3TCP      <>     <>
Planix, Inc. <>;   Secrets of the Weird <>